.version.news /* version checker */
{
	color: #000008;
	background-color: #2AB263;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2192.6px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu2708
{
	width: 0.01px;
	padding-bottom: 736px;
	margin-left: -100px;
}

#u2708
{
	z-index: 2;
	height: 647px;
	position: fixed;
	top: 0px;
}

#u2708-bw
{
	z-index: 2;
}

#u2770
{
	z-index: 3;
	width: 38px;
	height: 33px;
	position: fixed;
	top: 611px;
	left: 1127px;
}

#u2771
{
	z-index: 4;
	width: 33px;
	height: 35px;
	position: fixed;
	top: 611px;
	left: 1172px;
}

#u2772
{
	z-index: 5;
	width: 42px;
	height: 31px;
	position: fixed;
	top: 613px;
	left: 1218px;
}

#u3145
{
	z-index: 6;
	height: 228px;
	position: fixed;
	top: 352px;
}

#u3145-bw
{
	z-index: 6;
}

#u3146
{
	z-index: 7;
	width: 693px;
	position: fixed;
	top: 371px;
	left: 50%;
	margin-left: -359px;
}

#u3153
{
	z-index: 11;
	height: 59px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3153-bw
{
	z-index: 11;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 580px;
}

#u3154
{
	z-index: 12;
	height: 59px;
}

#u3154-bw
{
	z-index: 12;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 580px;
}

#u3155
{
	z-index: 13;
	width: 209px;
	position: fixed;
	top: 573px;
	left: 8px;
}

#u3155_img
{
	padding-right: 19px;
	padding-bottom: 1px;
}

#menuu3157
{
	z-index: 15;
	width: 592px;
	position: fixed;
	top: 599px;
	left: 495px;
}

#u3158
{
	width: 116px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u3161
{
	width: 116px;
	padding-bottom: 3px;
	position: relative;
}

#u3161:hover
{
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3161:active
{
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3161.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3164-4
{
	width: 116px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3161:hover #u3164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u3161:active #u3164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u3161.MuseMenuActive #u3164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u3186
{
	width: 117px;
	min-height: 24px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u3187
{
	width: 117px;
	position: relative;
}

#u3187:hover
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3187:active
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3188-4
{
	width: 117px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u3187:hover #u3188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3187:active #u3188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3165
{
	width: 117px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u3168
{
	width: 117px;
	padding-bottom: 3px;
	position: relative;
}

#u3187.MuseMenuActive,#u3168:hover
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3168:active
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3170-4
{
	width: 117px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3187.MuseMenuActive #u3188-4,#u3168:hover #u3170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3168:active #u3170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3172
{
	width: 117px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u3173
{
	width: 117px;
	padding-bottom: 3px;
	position: relative;
}

#u3168.MuseMenuActive,#u3173:hover
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3173:active
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3174-4
{
	width: 117px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3168.MuseMenuActive #u3170-4,#u3173:hover #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3173:active #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3179
{
	width: 117px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u3180
{
	width: 117px;
	padding-bottom: 3px;
	position: relative;
}

#u3173.MuseMenuActive,#u3180:hover
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3180:active
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3180.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
}

#u3182-4
{
	width: 117px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3173.MuseMenuActive #u3174-4,#u3180:hover #u3182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3180:active #u3182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3180.MuseMenuActive #u3182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u3193
{
	z-index: 46;
	width: 38px;
	height: 33px;
	position: fixed;
	top: 592px;
	left: 1115px;
}

#u2770:hover,#u3193:hover
{
	width: 38px;
	height: 33px;
	min-height: 0px;
	margin: 0px;
}

#u3194
{
	z-index: 47;
	width: 33px;
	height: 35px;
	position: fixed;
	top: 592px;
	left: 1160px;
}

#u2771:hover,#u3194:hover
{
	width: 33px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
}

#u3195
{
	z-index: 48;
	width: 42px;
	height: 31px;
	position: fixed;
	top: 594px;
	left: 1206px;
}

#u2772:hover,#u3195:hover
{
	width: 42px;
	height: 31px;
	min-height: 0px;
	margin: 0px;
}

#u3196
{
	z-index: 49;
	height: 4px;
}

#u3196-bw
{
	z-index: 49;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 639px;
}

#u3197
{
	z-index: 50;
	width: 292px;
	height: 119px;
	position: fixed;
	top: 617px;
	left: 1015px;
}

#u3197:hover
{
	width: 292px;
	height: 119px;
	min-height: 0px;
	margin: 0px;
}

#pu3148
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -97px;
}

#u3148,#u3148-bw
{
	z-index: 9;
	height: 78px;
}

#u3151
{
	z-index: 10;
	min-height: 944.7999999999995px;
	padding-bottom: 0px;
}

#u3151_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
	padding-top: 65px;
	padding-bottom: 615px;
}

#u3116-8
{
	z-index: 123;
	width: 624px;
	min-height: 78px;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	left: 428px;
	position: relative;
}

#u3116-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3116-3
{
	font-size: 65px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 78px;
}

#u3116-2,#u3116-4
{
	line-height: 58px;
}

#u3116,#u3116-5
{
	font-size: 60px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 700;
	line-height: 72px;
}

#u3117
{
	z-index: 131;
	width: 624px;
	height: 3px;
	background-color: #252362;
	left: 428px;
	position: relative;
}

#u3119-13
{
	z-index: 132;
	width: 1240px;
	min-height: 70px;
	background-color: transparent;
	left: 120px;
	margin-top: 23px;
	position: relative;
}

#u3119-2
{
	font-size: 24px;
	line-height: 29px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3119-3
{
	font-size: 18px;
	line-height: 22px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3119-5,#u3119-6
{
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3119-11
{
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3119-7
{
	color: #7F7F7F;
}

#u3151-bw
{
	z-index: 10;
	min-height: 944.7999999999995px;
	margin-top: 37px;
}

#u2713
{
	z-index: 51;
	width: 1479px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
}

#u2713_position_content
{
	padding-bottom: 69px;
	width: 100%;
}

#u2714
{
	z-index: 52;
	width: 1479px;
	height: 77px;
	position: relative;
}

#u3453
{
	z-index: 68;
	width: 980px;
	padding-right: 1px;
	padding-bottom: 0px;
	margin-left: 249px;
	margin-top: 67px;
	position: relative;
}

#u3475-4
{
	z-index: 69;
	width: 448px;
	min-height: 55px;
	margin-left: 269px;
	position: relative;
}

#widgetu3454
{
	z-index: 73;
	width: 0.01px;
	height: 145px;
	margin-top: 20px;
	position: relative;
}

#widgetu3470
{
	z-index: 74;
	width: 228px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u3471-4
{
	z-index: 75;
	width: 171px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
}

#widgetu3470:hover #u3471-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3470.focus-st #u3471-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3456
{
	z-index: 79;
	width: 228px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu3456.fld-err-st
{
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3458-4
{
	z-index: 80;
	width: 171px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
}

#widgetu3470.fld-err-st #u3471-4,#widgetu3456:hover #u3458-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3456.focus-st #u3458-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u3464-4
{
	z-index: 84;
	width: 490px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#u3469-4
{
	z-index: 88;
	width: 490px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#u3474-4
{
	z-index: 92;
	width: 490px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3454.frm-sub-st #u3464-4,#widgetu3454.frm-subm-err-st #u3469-4,#widgetu3454.frm-subm-ok-st #u3474-4
{
	min-height: 25px;
}

#u3455-17
{
	z-index: 96;
	min-height: 42px;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 751px;
}

#widgetu3465
{
	z-index: 113;
	width: 490px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#widgetu3465.fld-err-st
{
	width: 490px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3468-4
{
	z-index: 114;
	width: 473px;
	min-height: 88px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 11px;
}

#widgetu3465:hover #u3468-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3465.focus-st #u3468-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3465.fld-err-st #u3468-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3465_input,#widgetu3465_prompt
{
	width: 473px;
	min-height: 88px;
	padding: 6px 6px 6px 11px;
}

#widgetu3460
{
	z-index: 118;
	width: 228px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#widgetu3470.fld-err-st,#widgetu3460.fld-err-st
{
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3463-4
{
	z-index: 119;
	width: 171px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
}

#widgetu3456.fld-err-st #u3458-4,#widgetu3460:hover #u3463-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3460.focus-st #u3463-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3460.fld-err-st #u3463-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3470_input,#widgetu3470_prompt,#widgetu3456_input,#widgetu3456_prompt,#widgetu3460_input,#widgetu3460_prompt
{
	width: 171px;
	min-height: 28px;
	padding: 6px 6px 6px 51px;
}

#widgetu3470:hover #widgetu3470_input,#widgetu3470.focus-st #widgetu3470_input,#widgetu3470.fld-err-st #widgetu3470_input,#widgetu3470:hover #widgetu3470_prompt,#widgetu3470.focus-st #widgetu3470_prompt,#widgetu3470.fld-err-st #widgetu3470_prompt,#widgetu3456:hover #widgetu3456_input,#widgetu3456.focus-st #widgetu3456_input,#widgetu3456.fld-err-st #widgetu3456_input,#widgetu3456:hover #widgetu3456_prompt,#widgetu3456.focus-st #widgetu3456_prompt,#widgetu3456.fld-err-st #widgetu3456_prompt,#widgetu3465:hover #widgetu3465_input,#widgetu3465.focus-st #widgetu3465_input,#widgetu3465.fld-err-st #widgetu3465_input,#widgetu3465:hover #widgetu3465_prompt,#widgetu3465.focus-st #widgetu3465_prompt,#widgetu3465.fld-err-st #widgetu3465_prompt,#widgetu3460:hover #widgetu3460_input,#widgetu3460.focus-st #widgetu3460_input,#widgetu3460.fld-err-st #widgetu3460_input,#widgetu3460:hover #widgetu3460_prompt,#widgetu3460.focus-st #widgetu3460_prompt,#widgetu3460.fld-err-st #widgetu3460_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u2720
{
	z-index: 53;
	height: 86px;
}

#u2720-bw
{
	z-index: 53;
	margin-top: 970px;
	height: 86px;
}

#u2721-9
{
	z-index: 54;
	width: 1270px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 996px;
	left: 114px;
}

#u2722
{
	z-index: 63;
	height: 2px;
}

#u2722-bw
{
	z-index: 63;
	margin-top: 970px;
	height: 2px;
}

#u2728
{
	z-index: 64;
	min-height: 144px;
}

#u2728_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
	margin-bottom: -3px;
}

#u2729
{
	z-index: 65;
	width: 1480px;
	position: relative;
	margin-right: -10000px;
}

#u2809-4
{
	z-index: 145;
	width: 277px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1083px;
}

#u2728-bw
{
	z-index: 64;
	min-height: 144px;
	margin-top: -3px;
}

#u2801
{
	z-index: 67;
	width: 568px;
	height: 113px;
	position: fixed;
	top: 2070px;
	left: 362px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

